Subject: Trainer Candidate - Sankalp Puri Sankalp
From: Sankalp Puri Sankalp <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 04:02:03 -0400

| | Tech Support Test

Name | Sankalp Puri Sankalp
E-mail | [email-masked]
Phone Number | (0124) 9654753577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart | Team Leader | 10th March 2021 |
Previous Employer 1 | Snapdeal | Sr Customer Executive | 28th Feb 2016 |
Previous Employer 2 | Vcare call center | Sr Customer Executive | 12th July 2014 |

If Selected, how much time do you need to join? | Immediate basis
Please briefly describe your work experience specifically in training? | As a process expert in all my previous organisations I've been able to take training sessions for new updates and also conduct refresher sessions for a large audience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the month of March 2020 when all office's, institutions and other public places were getting closer due to covid, my previous organisation didn't pay heed to this in advance and a sudden notice of immediate closure was provided and we were immediately informed to ensure operations run smoothly in work from home, which was to begin on the next day. So I quickly assembled my team and inquired about who had personal laptops/WiFi connections at home. Basis the same, I put up a requirement of desktops, laptops and internet dongles which would be needed to ensure service is not hampered. I sent effective communication to team members who weren't rostered for that particular day and also emphasized on the criticality of setting up a work station at their home's. Since a lot of my team members were metro travellers and would now have to carry desktops with them, I proposed to my management to reimburse 1 time cab charges to which they agreed. Eventually by the end of the day 95% of my team was able to login from their individual home's and thus ensuring we were able to minimise the decline in the projected SLA's.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that for any business to grow it must ensure great customer service and not only a good customer service. The basic difference between the two is that when you provide great customer service the business is always rewarded with loyal/repeat customers and a good word of mouth.
What according to you makes you a good candidate for this position? | A person who has been able to lead teams earlier with proven results has most of the times taken up the role of a trainer, if not to a large audience then definitely to his team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |